### Method

# Adw NavigationSplitViewget_sidebar_width_fraction

since: 1.4

#### Declaration [src]

    double
    adw_navigation_split_view_get_sidebar_width_fraction (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the preferred sidebar width fraction for `self`.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:sidebar-width-fraction`

#### Return value

Type: `double`

The preferred width fraction.